/* ================================
    CSS STYLES FOR DotNetNuke
   ================================
*/
/* PAGE BACKGROUND */
/* background color for the header at the top of the page  */
.HeadBg {
    background-color: #EBD1B1
    }
/* background color for the content part of the pages */
Body {
    background-color: #EBD1B1
    }
/* background/border colors for the selected tab */
.TabBg {
    background-color: #EBD1B1
    }
/* text style for the selected tab */
.SelectedTab {
    font-weight: bold;
    font-size: 8.5pt;
    color: black;
    font-family: Tahoma, Arial, Helvetica;
    text-decoration: none
    }
/* hyperlink style for the selected tab */
A.SelectedTab:link {
    text-decoration: none;
    color: Maroon
    }
A.SelectedTab:visited {
    text-decoration: none;
    color: orange
    }
A.SelectedTab:active {
    text-decoration: none;
    color: Red
    }
A.SelectedTab:hover {
    text-decoration: none;
    color: #F98900
    }
/* text style for the unselected tabs */
.OtherTabs {
    font-weight: bold;
    font-size: 8.5pt;
    color: #F2E9DA;
    font-family: Tahoma, Arial, Helvetica;
    text-decoration: none
    }
/* hyperlink style for the unselected tabs */
A.OtherTabs:link {
    text-decoration: none;
    color: black
    }
A.OtherTabs:visited {
    text-decoration: none;
    color: black
    }
A.OtherTabs:active {
    text-decoration: none;
    color: Gray
    }
A.OtherTabs:hover {
    text-decoration: none;
    color: #F98900
    }
/* GENERAL */
/* style for module titles */
.Head {
    font-family: Tahoma, Arial, Helvetica;
    font-size: 12px;
    font-weight: bold;
    color: #333
    }
/* style of item titles on edit and admin pages */
.SubHead {
    font-family: Tahoma, Arial, Helvetica;
    font-size: 11px;
    font-weight: bold;
    color: #036
    }
/* module title style used instead of Head for compact rendering by QuickLinks and Signin modules */
.SubSubHead {
    font-family: Tahoma, Arial, Helvetica;
    font-size: 11px;
    font-weight: bold;
    color: black
    }
/* text style used for most text rendered by modules */
.Normal {
    font-family: Tahoma, Arial, Helvetica;
    font-size: 11px;
    font-weight: normal
    }
/* text style used for textboxes in the admin and edit pages, for Nav compatibility */
.NormalTextBox {
    font-family: Tahoma, Arial, Helvetica;
    font-size: 12px;
    font-weight: normal
    }
.NormalRed {
    font-family: Tahoma, Arial, Helvetica;
    font-size: 12px;
    font-weight: bold;
    color: #f00
    }
.NormalBold {
    font-family: Tahoma, Arial, Helvetica;
    font-size: 11px;
    font-weight: bold
    }
/* text style for buttons and link buttons used in the portal admin pages */
.CommandButton {
    font-family: Tahoma, Arial, Helvetica;
    font-size: 11px;
    font-weight: normal
    }
/* hyperlink style for buttons and link buttons used in the portal admin pages */
A.CommandButton:link {
    text-decoration: underline;
    color: #036
    }
A.CommandButton:visited {
    text-decoration: underline;
    color: #036
    }
A.CommandButton:active {
    text-decoration: underline;
    color: #036
    }
A.CommandButton:hover {
    text-decoration: underline;
    color: #f00
    }
/* GENERIC */
H1 {
    font-family: Tahoma, Arial, Helvetica;
    font-size: 20px;
    font-weight: normal;
    color: #664
    }
H2 {
    font-family: Tahoma, Arial, Helvetica;
    font-size: 20px;
    font-weight: normal;
    color: #664
    }
H3 {
    font-family: Tahoma, Arial, Helvetica;
    font-size: 12px;
    font-weight: normal;
    color: #036
    }
H4 {
    font-family: Tahoma, Arial, Helvetica;
    font-size: 12px;
    font-weight: normal;
    color: #036
    }
H5, DT {
    font-family: Tahoma, Arial, Helvetica;
    font-size: 11px;
    font-weight: bold;
    color: #036
    }
H6 {
    font-family: Tahoma, Arial, Helvetica;
    font-size: 11px;
    font-weight: bold;
    color: #036
    }
TFOOT, THEAD {
    font-family: Tahoma, Arial, Helvetica;
    font-size: 12px;
    color: #036
    }
TH {
    vertical-align: baseline;
    font-family: Tahoma, Arial, Helvetica;
    font-size: 12px;
    font-weight: bold;
    color: #036
    }
A:link {
    text-decoration: none;
    color: #036
    }
A:visited {
    text-decoration: none;
    color: #036
    }
A:active {
    text-decoration: none;
    color: #036
    }
A:hover {
    text-decoration: underline;
    color: #f00
    }
SMALL {
    font-size: 8px
    }
BIG {
    font-size: 14px
    }
BLOCKQUOTE, PRE {
    font-family: Lucida Console, monospace
    }
UL LI {
    list-style-type: square
    }
UL LI LI {
    list-style-type: disc
    }
UL LI LI LI {
    list-style-type: circle
    }
OL LI {
    list-style-type: decimal
    }
OL OL LI {
    list-style-type: lower-alpha
    }
OL OL OL LI {
    list-style-type: lower-roman
    }
HR {
    color: dimgrey;
    height: 1pt;
    text-align: left
    }
/* MODULE-SPECIFIC */
/* text style for reading messages in Discussion */
.Message {
    font-family: Tahoma, Arial, Helvetica;
    font-size: 11px;
    font-weight: normal;
    font-size: 11px;
    background-color: #eee
    }
/* style of item titles by Announcements and events */
.ItemTitle {
    font-family: Tahoma, Arial, Helvetica;
    font-size: 11px;
    font-weight: bold;
    color: maroon
    }
/* Menu-Styles */
/* Module Title Menu */
.ModuleTitle_MenuContainer {
    border-bottom: blue 0 solid;
    border-left: blue 0 solid;
    border-top: blue 0 solid;
    border-right: blue 0 solid
    }
.ModuleTitle_MenuBar {
    cursor: pointer;
    cursor: hand;
    height: 16;
    background-color: Silver
    }
.ModuleTitle_MenuItem {
    cursor: pointer;
    cursor: hand;
    color: black;
    font-family: Tahoma, Arial, Helvetica;
    font-size: 9pt;
    font-weight: bold;
    font-style: normal;
    border-left: #ECDB97 0 solid;
    border-bottom: #ECDB97 1px solid;
    border-top: #ECDB97 1px solid;
    border-right: #ECDB97 0 solid;
    background-color: #ECDB97
    }
.ModuleTitle_MenuIcon {
    cursor: pointer;
    cursor: hand;
    background-color: #ECDB97;
    border-left: #ECDB97 1px solid;
    border-bottom: #ECDB97 1px solid;
    border-top: #ECDB97 1px solid;
    text-align: center;
    width: 15;
    height: 21
    }
.ModuleTitle_SubMenu {
    z-index: 1000;
    cursor: pointer;
    cursor: hand;
    background-color: #ECDB97;
    filter: none;
    border-bottom: 0 solid #ECDB97;
    border-left: 0 solid #ECDB97;
    border-top: 0 solid #ECDB97;
    border-right: 0 solid #ECDB97
    }
.ModuleTitle_MenuBreak {
    border-bottom: #ECDB97 1px solid;
    border-left: #ECDB97 0 solid;
    border-top: #ECDB97 1px solid;
    border-right: #ECDB97 0 solid;
    background-color: #ECDB97;
    height: 1px
    }
.ModuleTitle_MenuItemSel {
    cursor: pointer;
    cursor: hand;
    color: black;
    font-family: Tahoma, Arial, Helvetica;
    font-size: 9pt;
    font-weight: bold;
    font-style: normal;
    background-color: #F2E9DA
    }
.ModuleTitle_MenuArrow {
    font-family: webdings;
    font-size: 10pt;
    cursor: pointer;
    cursor: hand
    }
.ModuleTitle_RootMenuArrow {
    font-family: webdings;
    font-size: 10pt;
    cursor: pointer;
    cursor: hand
    }
/* Main Menu */
.MainMenu_MenuIcon {
    display: none
    }
.MainMenu_MenuContainer {
    border-bottom: #404040 0 solid;
    border-left: #FF8080 0 solid;
    border-top: #FF8080 0 solid;
    border-right: #404040 0 solid;
    background-color: transparent
    }
.MainMenu_MenuBar {
    cursor: pointer;
    cursor: hand;
    height: 16
    }
/* kolor ramki na przyciskach rozwijanych wokol napisow */
.MainMenu_MenuItem {
    cursor: pointer;
    cursor: hand;
    color: #5C4717;
    font-family: Tahoma, Arial, Helvetica;
    font-size: 9pt;
    font-weight: bold;
    font-style: normal;
    border-left: 0 solid #E4C198;
    border-bottom: 1px solid #E4C198;
    border-top: 1px solid #E4C198;
    border-right: 0 solid #E4C198
    }
.MainMenu_SubMenu {
    z-index: 1000;
    cursor: pointer;
    cursor: hand;
    filter: none;
    border-left: 0 solid #E4C198;
    border-top: #E4C198 0 solid;
    border-right: 0 solid #E4C198
    }
/* pozycje po najechaniu myszka */
.MainMenu_MenuItemSel {
    background-color: #F7F0DF;
    cursor: pointer;
    cursor: hand;
    color: #A93639;
    font-family: Tahoma, Arial, Helvetica;
    font-size: 9pt;
    font-weight: bold;
    font-style: normal
    }